<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Javascript review</title>

</head>
<body>
    <script language="JavaScript">
        var x = 40;
        var y =50;
        x += y
        document.write(x);
    </script>
</body>
</html>